Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 16:36:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION abinsha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abinsha Bot:  Hi Abinsha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6352410961 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559789249            08:24 PM, 28th Sep                     abinsha                    Ok           08:24 PM, 28th Sep                   Sohaib                   Hi Abinsha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:25 PM, 28th Sep                     abinsha                    Can you please make call           08:25 PM, 28th Sep                     abinsha                    Hello           08:26 PM, 28th Sep                     abinsha                    Mr sohaib           08:27 PM, 28th Sep                   Sohaib                   Could you please let us know how we can help you as we won't be able to reach out via call from our end at this moment           08:27 PM, 28th Sep                     abinsha                    I make an order in 19/10/2020           08:28 PM, 28th Sep                     abinsha                    Order number is 6352410961           08:29 PM, 28th Sep                     abinsha                    7 pcs of clothes           08:29 PM, 28th Sep                     abinsha                    Now I received the order just 4 pcs           08:30 PM, 28th Sep                     abinsha                    Remaining pcs missing           08:30 PM, 28th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:31 PM, 28th Sep                     abinsha                    OK           08:31 PM, 28th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However as we can see that there 3 items was missing from your order           08:31 PM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:32 PM, 28th Sep                     abinsha                    When I can receive the remaining items           08:33 PM, 28th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:33 PM, 28th Sep                     abinsha                    Ok           08:33 PM, 28th Sep                   Sohaib                   we will inform you via your registered email as soon as we get an update form our team           08:34 PM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           08:34 PM, 28th Sep                     abinsha                    No thank you           08:34 PM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3159218